{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "ForSellers.Shopify.Sage100Connect.ConsoleHost/1.0.0": {
        "dependencies": {
          "DotNetEnv": "3.1.1",
          "ForSellers.Shopify.Sage100Connect.Data.Context": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.DataTransfer": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Hosting": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Provider": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.Processing": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.SData": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Models": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Service": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Web": "1.0.0",
          "ForSellers.Sage100Connect.OrderService.Model.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Core.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Core.Standard.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.DataTransfer.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Extensibility.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Hosting.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Provider.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.Processing.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.SData.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Models.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Service.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk.Reference": "1.0.0.0",
          "ForSellers.Shopify.Sage100Connect.Web.Reference": "1.0.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.ConsoleHost.dll": {}
        }
      },
      "AutoMapper/16.1.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/AutoMapper.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.1.1.0"
          }
        }
      },
      "Dapper/2.1.79": {
        "runtime": {
          "lib/net10.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.79.29349"
          }
        }
      },
      "DotNetEnv/3.1.1": {
        "dependencies": {
          "Sprache": "2.3.1"
        },
        "runtime": {
          "lib/netstandard1.3/DotNetEnv.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "FluentValidation/12.1.1": {
        "runtime": {
          "lib/net8.0/FluentValidation.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.1.1.0"
          }
        }
      },
      "FluentValidation.DependencyInjectionExtensions/12.1.1": {
        "dependencies": {
          "FluentValidation": "12.1.1"
        },
        "runtime": {
          "lib/net8.0/FluentValidation.DependencyInjectionExtensions.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.1.1.0"
          }
        }
      },
      "GraphQL.Client/6.1.0": {
        "dependencies": {
          "GraphQL.Client.Abstractions": "6.1.0",
          "GraphQL.Client.Abstractions.Websocket": "6.1.0",
          "System.Reactive": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/GraphQL.Client.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.0"
          }
        }
      },
      "GraphQL.Client.Abstractions/6.1.0": {
        "dependencies": {
          "GraphQL.Primitives": "6.1.0"
        },
        "runtime": {
          "lib/net8.0/GraphQL.Client.Abstractions.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.0"
          }
        }
      },
      "GraphQL.Client.Abstractions.Websocket/6.1.0": {
        "dependencies": {
          "GraphQL.Client.Abstractions": "6.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/GraphQL.Client.Abstractions.Websocket.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.0"
          }
        }
      },
      "GraphQL.Client.Serializer.SystemTextJson/6.1.0": {
        "dependencies": {
          "GraphQL.Client.Abstractions.Websocket": "6.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/GraphQL.Client.Serializer.SystemTextJson.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.0"
          }
        }
      },
      "GraphQL.Primitives/6.1.0": {
        "runtime": {
          "lib/net8.0/GraphQL.Primitives.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.0"
          }
        }
      },
      "JetBrains.Annotations/2025.2.4": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2025.2.4.0"
          }
        }
      },
      "log4net/3.3.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.13"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "3.3.1.0",
            "fileVersion": "3.3.1.0"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.Negotiate/10.0.10": {
        "dependencies": {
          "System.DirectoryServices.Protocols": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Authentication.Negotiate.dll": {
            "assemblyVersion": "10.0.10.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/9.0.13": {
        "runtime": {
          "lib/net9.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "9.0.0.13",
            "fileVersion": "9.0.1326.6317"
          }
        }
      },
      "Microsoft.Data.SqlClient/7.0.1": {
        "dependencies": {
          "Microsoft.Bcl.Cryptography": "9.0.13",
          "Microsoft.Data.SqlClient.Extensions.Abstractions": "1.0.0",
          "Microsoft.Data.SqlClient.Internal.Logging": "1.0.0",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.16.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.13"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.1.26114"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hant"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.1.26114"
          },
          "runtimes/win/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.1.26114"
          }
        }
      },
      "Microsoft.Data.SqlClient.Extensions.Abstractions/1.0.0": {
        "dependencies": {
          "Microsoft.Data.SqlClient.Internal.Logging": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.Extensions.Abstractions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.26076"
          }
        }
      },
      "Microsoft.Data.SqlClient.Internal.Logging/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.Internal.Logging.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.26076"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.16.0": {
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "8.16.0",
          "System.IdentityModel.Tokens.Jwt": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "SmartFormat/3.3.0": {
        "runtime": {
          "lib/netstandard2.1/SmartFormat.ZString.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.3.0.704"
          },
          "lib/netstandard2.1/SmartFormat.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.3.0.704"
          }
        }
      },
      "Sprache/2.3.1": {
        "runtime": {
          "lib/netstandard2.1/Sprache.dll": {
            "assemblyVersion": "2.3.1.0",
            "fileVersion": "2.3.1.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.13": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "9.0.13"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1326.6317"
          }
        }
      },
      "System.DirectoryServices.Protocols/10.0.10": {
        "runtime": {
          "lib/net10.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "10.0.0.10",
            "fileVersion": "10.0.1026.32716"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/net10.0/System.DirectoryServices.Protocols.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.10",
            "fileVersion": "10.0.1026.32716"
          },
          "runtimes/osx/lib/net10.0/System.DirectoryServices.Protocols.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.10",
            "fileVersion": "10.0.1026.32716"
          },
          "runtimes/win/lib/net10.0/System.DirectoryServices.Protocols.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.10",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0",
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "System.Reactive/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.1"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.13": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1326.6317"
          }
        }
      },
      "ForSellers.Sage100Connect.OrderService.Model.Sdk/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Sage100Connect.OrderService.Model.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Core.Sdk/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Core.Standard.Sdk/1.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Core.Standard.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Data.Context/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.79",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Data.Context.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.79",
          "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0",
          "Microsoft.Data.SqlClient": "7.0.1"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.79",
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "Microsoft.Data.SqlClient": "7.0.1",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk": "1.0.0",
          "Microsoft.Data.SqlClient": "7.0.1",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.DataTransfer/1.0.0": {
        "dependencies": {
          "AutoMapper": "16.1.1",
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.DataTransfer.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Extensibility/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Extensibility.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk/1.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Hosting/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Data.Context": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.DataTransfer": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Extensibility": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Provider": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.Processing": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.SData": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Models": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Service": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Hosting.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.79",
          "FluentValidation": "12.1.1",
          "FluentValidation.DependencyInjectionExtensions": "12.1.1",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Model.Provider/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Model.Provider.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Model.Sdk/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk": "1.0.0",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Model.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk": "1.0.0",
          "Newtonsoft.Json": "13.0.4",
          "SmartFormat": "3.3.0",
          "log4net": "3.3.1"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.OrderService.Processing/1.0.0": {
        "dependencies": {
          "ForSellers.Sage100Connect.OrderService.Model.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Core.Standard.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk": "1.0.0",
          "Sage100Connect.OrderService.SData.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.OrderService.Processing.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.OrderService.SData/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk": "1.0.0",
          "Sage100Connect.OrderService.SData.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.OrderService.SData.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk/1.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Processing.Models/1.0.0": {
        "dependencies": {
          "FluentValidation": "12.1.1",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Processing.Models.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Processing.Sdk/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Processing.Service/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Processing.Service.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.ShopifyClient/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk": "1.0.0",
          "GraphQL.Client": "6.1.0",
          "GraphQL.Client.Serializer.SystemTextJson": "6.1.0",
          "JetBrains.Annotations": "2025.2.4"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Model.Sdk": "1.0.0"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Web/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk": "1.0.0",
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk": "1.0.0",
          "Microsoft.AspNetCore.Authentication.Negotiate": "10.0.10"
        },
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Web.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Sage100Connect.OrderService.SData.Sdk/1.0.0": {
        "dependencies": {
          "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk": "1.0.0"
        },
        "runtime": {
          "Sage100Connect.OrderService.SData.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Sage100Connect.OrderService.Model.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Sage100Connect.OrderService.Model.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Core.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Core.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Core.Standard.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Core.Standard.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Data.Context.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Data.Context.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.DataTransfer.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.DataTransfer.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Extensibility.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Extensibility.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Hosting.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Hosting.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Model.Provider.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Model.Provider.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Model.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Model.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.OrderService.Processing.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.OrderService.Processing.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.OrderService.SData.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.OrderService.SData.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Processing.Models.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Processing.Models.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Processing.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Processing.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Processing.Service.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Processing.Service.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.ShopifyClient.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ForSellers.Shopify.Sage100Connect.Web.Reference/1.0.0.0": {
        "runtime": {
          "ForSellers.Shopify.Sage100Connect.Web.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ForSellers.Shopify.Sage100Connect.ConsoleHost/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AutoMapper/16.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VNEky8JA15ci+oIDRGHITOGOpV4dILsf8pnn24QhDl2urtqgJ2IXiS/V2EtGU17P/+f6OeFQPJETaZXV9QOIZg==",
      "path": "automapper/16.1.1",
      "hashPath": "automapper.16.1.1.nupkg.sha512"
    },
    "Dapper/2.1.79": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8YijbzgTfmqmQOnVNorYM6K++pxqnW3nJ4aC1sRHzxUA2CcuoJ9gsTem3kgBnPRMc38zZHl4Esb6hAezXIEEuw==",
      "path": "dapper/2.1.79",
      "hashPath": "dapper.2.1.79.nupkg.sha512"
    },
    "DotNetEnv/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o4SqUVCq0pqHF/HYsZk6k22XGIVmvsDVo+Dy7l0ubq9uQ45JkXswrMRJmYvhGLXWFYF0M5OupMonytB+0zvpGQ==",
      "path": "dotnetenv/3.1.1",
      "hashPath": "dotnetenv.3.1.1.nupkg.sha512"
    },
    "FluentValidation/12.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EPpkIe1yh1a0OXyC100oOA8WMbZvqUu5plwhvYcb7oSELfyUZzfxV48BLhvs3kKo4NwG7MGLNgy1RJiYtT8Dpw==",
      "path": "fluentvalidation/12.1.1",
      "hashPath": "fluentvalidation.12.1.1.nupkg.sha512"
    },
    "FluentValidation.DependencyInjectionExtensions/12.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D0VXh4dtjjX2aQizuaa0g6R8X3U1JaVqJPfGCvLwZX9t/O2h7tkpbitbadQMfwcgSPdDbI2vDxuwRMv/Uf9dHA==",
      "path": "fluentvalidation.dependencyinjectionextensions/12.1.1",
      "hashPath": "fluentvalidation.dependencyinjectionextensions.12.1.1.nupkg.sha512"
    },
    "GraphQL.Client/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oKliAxtNuZDMxO9079mjSbwA0YwhjXBzVnVPuNZ3HI4OllO++CcOLT30l90mM/fxCAMaa8GU4ZYMwD9YjLkyiw==",
      "path": "graphql.client/6.1.0",
      "hashPath": "graphql.client.6.1.0.nupkg.sha512"
    },
    "GraphQL.Client.Abstractions/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Za31wjKLEeROZYJmp0Lmj/TLQ1Yw6x6QM0JHABcuyMC3OSopr34ufayrtdxtbL1a3129FTVFKOFC0hcooSQoJQ==",
      "path": "graphql.client.abstractions/6.1.0",
      "hashPath": "graphql.client.abstractions.6.1.0.nupkg.sha512"
    },
    "GraphQL.Client.Abstractions.Websocket/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PjdG3q4MzPsa5NiBOBhuIRMRTo59der5bFmX2r1gSS3RIjytwpooxF2RffFCBh16sqbwuH1/dllDcNG+EJt1qA==",
      "path": "graphql.client.abstractions.websocket/6.1.0",
      "hashPath": "graphql.client.abstractions.websocket.6.1.0.nupkg.sha512"
    },
    "GraphQL.Client.Serializer.SystemTextJson/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9NoK4aFbSoKy+k2DaetliutrMbDSaKSDfhIaYU7NhqQXVE02eobpL2JxG4HBwxTqwzEonsbcew3i/g1cE9QucQ==",
      "path": "graphql.client.serializer.systemtextjson/6.1.0",
      "hashPath": "graphql.client.serializer.systemtextjson.6.1.0.nupkg.sha512"
    },
    "GraphQL.Primitives/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L8yQ70Wd9p8hMJvnmpgyZfr2R6Q7S0/lPyEBI1tacJa5XzsoJSVtHdmfsMaHyufwk03hlUsBXgNerAs66kxHdA==",
      "path": "graphql.primitives/6.1.0",
      "hashPath": "graphql.primitives.6.1.0.nupkg.sha512"
    },
    "JetBrains.Annotations/2025.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TwbgxAkXxY+vNEhNVx/QXjJ4vqxmepOjsgRvvImQPbHkHMMb4W+ahL3laMsxXKtNT7iMy+E1B3xkqao2hf1n3A==",
      "path": "jetbrains.annotations/2025.2.4",
      "hashPath": "jetbrains.annotations.2025.2.4.nupkg.sha512"
    },
    "log4net/3.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fgQ8XkqF0r4/CRfAq8xZqlPrG0/9n4rJAa1HlFGQMXtCAxbbLzXyuXCbu65NUbcKzQ9KDYr4239NNqipVRCv6A==",
      "path": "log4net/3.3.1",
      "hashPath": "log4net.3.3.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.Negotiate/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OWroK6dgXRKygJ95IlYVkZdH/HBcLSO6MyeSe8ZkFco+kUQlOndfHsWE1tjWjPFHnh5cPT6T7vE5kU7QOiqQxQ==",
      "path": "microsoft.aspnetcore.authentication.negotiate/10.0.10",
      "hashPath": "microsoft.aspnetcore.authentication.negotiate.10.0.10.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/9.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5T+bH3Lb1nEe8Hf/ixMxLmhlrx5wRi53wv7OhVwG2F1ZviW1ejFRS1NHur3uqPpJRGtkQwUchtY6zhVK2R+v+w==",
      "path": "microsoft.bcl.cryptography/9.0.13",
      "hashPath": "microsoft.bcl.cryptography.9.0.13.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9jZFXAJ2ThNYK7lhj2RhH7klXVNaWSvZpQncq3bPIOjmHBrdjwgeO4c8wucUVxQwFT8rAA13Z2F2jzoYR7ICDw==",
      "path": "microsoft.data.sqlclient/7.0.1",
      "hashPath": "microsoft.data.sqlclient.7.0.1.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.Extensions.Abstractions/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlnxc0KfwDSbE8ZHntFnl8SCgOa9QtJZblMv2zXLhRwl1Je7fsdsVzxSjzzC4JMsfAK+jXJWyezRB8SxUY4BdA==",
      "path": "microsoft.data.sqlclient.extensions.abstractions/1.0.0",
      "hashPath": "microsoft.data.sqlclient.extensions.abstractions.1.0.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.Internal.Logging/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Kue/7CF8KNT9zozfr30C94dMZVZml3atqWZvQemSXvTau76tRdypzeKiBKXadqgbOME0UiQIyVTNo5WxCRNVNg==",
      "path": "microsoft.data.sqlclient.internal.logging/1.0.0",
      "hashPath": "microsoft.data.sqlclient.internal.logging.1.0.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gSxKLWRZzBpIsEoeUPkxfywNCCvRvl7hkq146XHPk5vOQc9izSf1I+uL1vh4y2U19QPxd9Z8K/8AdWyxYz2lSg==",
      "path": "microsoft.identitymodel.abstractions/8.16.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-prBU72cIP4V8E9fhN+o/YdskTsLeIcnKPbhZf0X6mD7fdxoZqnS/NdEkSr+9Zp+2q7OZBOMfNBKGbTbhXODO4w==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.16.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTzXmETkNQPACR7/XCXM1OGM6oU9RkyibqeJRtO9Ndew2LnGjMf9Atqj2VSf4XC27X0FQycUAlzxxEgQMWn2xQ==",
      "path": "microsoft.identitymodel.logging/8.16.0",
      "hashPath": "microsoft.identitymodel.logging.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UFrU7d46UTsPQTa2HIEIpB9H1uJe1BW9FLw5uhEJ2ZuKdur8bcUA/bO5caq5dlBt5gNJeRIB3QQXYNs5fCQCZA==",
      "path": "microsoft.identitymodel.protocols/8.16.0",
      "hashPath": "microsoft.identitymodel.protocols.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h4yVXyJsEBBX5lg2G5ftMsi5JzcNEGAzrNphA6DQ6eOd8P0s+cDCOyPwVTYLePZvJL5unbPvYIvzrbTXzFjXnQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/8.16.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rtViGJcGsN7WcfUNErwNeQgjuU5cJNl6FDQsfi9TncwO+Epzn0FTfBsg3YuFW1Q0Ch/KPxaVdjLw3/+5Z5ceFQ==",
      "path": "microsoft.identitymodel.tokens/8.16.0",
      "hashPath": "microsoft.identitymodel.tokens.8.16.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "SmartFormat/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JN19FJuWZwW3G3euSQNTDLAr5wI8ok/VDcBfEN88cZPvzCQMPdyS9s4/fQlEuupXH+IV0wBEbodHVS51t2RIDQ==",
      "path": "smartformat/3.3.0",
      "hashPath": "smartformat.3.3.0.nupkg.sha512"
    },
    "Sprache/2.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q+mXeiTxiUYG3lKYF6TS82/SyB4F2613Q1yXTMwg4jWGHEEVC3yrzHtNcI4B3qnDI0+eJsezGJ0V+cToUytHWw==",
      "path": "sprache/2.3.1",
      "hashPath": "sprache.2.3.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GbBrJq9S/gYpHzm7Pxx6Y5tDyfSfyxW6tlP5oiKJV38uf19Wp+GIIAnWfyL1zmNiz1+EjwVapw2WkBFvvqKQzg==",
      "path": "system.configuration.configurationmanager/9.0.13",
      "hashPath": "system.configuration.configurationmanager.9.0.13.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VQdfESaky3eXlvEuvtBndmZjOt65g+Ah6/0j39MPgPJ3gkbGuURlTFDRq0Y2uX64z5qVEVe1Ln6B4a06+vIzTQ==",
      "path": "system.directoryservices.protocols/10.0.10",
      "hashPath": "system.directoryservices.protocols.10.0.10.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rrs2u7DRMXQG2yh0oVyF/vLwosfRv20Ld2iEpYcKwQWXHjfV+gFXNQsQ9p008kR9Ou4pxBs68Q6/9zC8Gi1wjg==",
      "path": "system.identitymodel.tokens.jwt/8.16.0",
      "hashPath": "system.identitymodel.tokens.jwt.8.16.0.nupkg.sha512"
    },
    "System.Reactive/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-31kfaW4ZupZzPsI5PVe77VhnvFF55qgma7KZr/E0iFTs6fmdhhG8j0mgEx620iLTey1EynOkEfnyTjtNEpJzGw==",
      "path": "system.reactive/6.0.0",
      "hashPath": "system.reactive.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t8S9IDpjJKsLpLkeBdW8cWtcPyYqrGu93Dej1RO6WwuL/lkFSqWlan3rMJfortqz1mRIh+sys2AFsSA6jWJ3Jg==",
      "path": "system.security.cryptography.protecteddata/9.0.13",
      "hashPath": "system.security.cryptography.protecteddata.9.0.13.nupkg.sha512"
    },
    "ForSellers.Sage100Connect.OrderService.Model.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Core.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Core.Standard.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Data.Context/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.DataTransfer/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Extensibility/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Hosting/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Model.Provider/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Model.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.OrderService.Processing/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.OrderService.SData/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Processing.Models/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Processing.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Processing.Service/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.ShopifyClient/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Web/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Sage100Connect.OrderService.SData.Sdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Sage100Connect.OrderService.Model.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Core.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Core.Standard.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Data.Context.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Data.Context.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Data.Core.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Data.SqlChangeDetection.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.DataTransfer.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.DataTransfer.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Extensibility.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Extensibility.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Hosting.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Model.ObjectCreation.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Model.Provider.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Model.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.OrderService.Core.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.OrderService.Processing.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.OrderService.SData.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.OrderService.SData.Standard.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Processing.Models.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Processing.Models.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Processing.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Processing.Service.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.ShopifyClient.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.ShopifyClient.Sdk.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ForSellers.Shopify.Sage100Connect.Web.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}